<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Widget</class>
 <widget class="QWidget" name="Widget">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1024</width>
    <height>730</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Biologische F1 - Display</string>
  </property>
  <widget class="QGroupBox" name="groupBox_4">
   <property name="geometry">
    <rect>
     <x>840</x>
     <y>640</y>
     <width>171</width>
     <height>81</height>
    </rect>
   </property>
   <property name="title">
    <string>Anzeige Anfragen</string>
   </property>
   <widget class="QRadioButton" name="rbShowActiveRequests">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>30</y>
      <width>161</width>
      <height>28</height>
     </rect>
    </property>
    <property name="text">
     <string>zeige nur aktive</string>
    </property>
    <property name="checked">
     <bool>true</bool>
    </property>
   </widget>
   <widget class="QRadioButton" name="rbShowAllRequests">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>50</y>
      <width>119</width>
      <height>28</height>
     </rect>
    </property>
    <property name="text">
     <string>zeige alle</string>
    </property>
   </widget>
  </widget>
  <widget class="QTableWidget" name="tabRequestsMainList">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>0</y>
     <width>821</width>
     <height>721</height>
    </rect>
   </property>
   <property name="autoScroll">
    <bool>false</bool>
   </property>
   <property name="showDropIndicator" stdset="0">
    <bool>false</bool>
   </property>
   <property name="alternatingRowColors">
    <bool>true</bool>
   </property>
   <property name="selectionMode">
    <enum>QAbstractItemView::SingleSelection</enum>
   </property>
   <property name="selectionBehavior">
    <enum>QAbstractItemView::SelectItems</enum>
   </property>
   <property name="rowCount">
    <number>10</number>
   </property>
   <attribute name="horizontalHeaderDefaultSectionSize">
    <number>150</number>
   </attribute>
   <row/>
   <row/>
   <row/>
   <row/>
   <row/>
   <row/>
   <row/>
   <row/>
   <row/>
   <row/>
   <column>
    <property name="text">
     <string>Nr</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>Name</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>Betreff</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>Status</string>
    </property>
   </column>
   <column>
    <property name="text">
     <string>benötige</string>
    </property>
   </column>
  </widget>
  <widget class="QLabel" name="label">
   <property name="geometry">
    <rect>
     <x>840</x>
     <y>0</y>
     <width>171</width>
     <height>71</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>28</pointsize>
     <weight>75</weight>
     <bold>true</bold>
    </font>
   </property>
   <property name="text">
    <string>Server IP</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="edtServerIP">
   <property name="geometry">
    <rect>
     <x>840</x>
     <y>70</y>
     <width>171</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>24</pointsize>
     <weight>75</weight>
     <bold>true</bold>
    </font>
   </property>
  </widget>
  <widget class="QPushButton" name="btnConnectServer">
   <property name="geometry">
    <rect>
     <x>840</x>
     <y>120</y>
     <width>97</width>
     <height>30</height>
    </rect>
   </property>
   <property name="text">
    <string>verbinden</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="edtServerPort">
   <property name="geometry">
    <rect>
     <x>840</x>
     <y>190</y>
     <width>111</width>
     <height>30</height>
    </rect>
   </property>
   <property name="toolTip">
    <string>Server Port</string>
   </property>
   <property name="text">
    <string>42000</string>
   </property>
   <property name="placeholderText">
    <string>Server Port</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_6">
   <property name="geometry">
    <rect>
     <x>840</x>
     <y>160</y>
     <width>101</width>
     <height>22</height>
    </rect>
   </property>
   <property name="text">
    <string>Server Port</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnReload">
   <property name="geometry">
    <rect>
     <x>840</x>
     <y>250</y>
     <width>131</width>
     <height>30</height>
    </rect>
   </property>
   <property name="text">
    <string>aktualisieren</string>
   </property>
  </widget>
 </widget>
 <layoutdefault spacing="6" margin="11"/>
 <resources/>
 <connections/>
</ui>
